﻿/*******************************************
Cam Theme for Drupal
D.R. Wilkins - September 2008

typography.css : font styles
*******************************************/

/* =BASIC TYPOGRAPHY
-------------------------------------------------------------- */

body {
	font-family: "Lucida Grande",Verdana, Arial, Helvetica, 
sans-serif;
	font-size: 12px;
	color: #333;
}

/*p, ul, ol, dl, table, blockquote, pre, code  {
	font-size: 10px;
}*/

h1, h2, h3, h4, h5, h6 {
	line-height: 1.25em;
	margin-bottom: 0.5em;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 1.5em;
	font-weight: normal;
}

h2 {
	font-size: 1.3em;
	font-weight: normal;
}

.node h2 {
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
}

h4 {
	font-size: 1em;
	font-weight: bold;
}

p {

	margin: 0 0 1em 0;

	line-height: 1.4em;
	text-align:justify;
}



/* =LINKS

-------------------------------------------------------------- */



a:link, a:focus, a:active {
	color: #003c79;
	text-decoration: none;
}

a:visited {
	/*color: #990099;*/
	color: #003c79;
}

a:hover {
	text-decoration: underline;
	color: #003366;
}
	
/* =LISTS
-------------------------------------------------------------- */


ul {
	padding-left: 2em;
	margin-left: 0;
}

ol {
  padding-left: 3em;
  margin-left: 0;
  list-style-type: decimal;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
  line-height: 1.4em;
}

ul li {
  padding: 0 0 0 1.5em;
  list-style-type: none;
  list-style-image: none;
}
#content-primary ul li {
	background: transparent url(images/menu-leaf.gif) no-repeat 1px .4em; /* LTR */
}

#content-primary .tabs ul.secondary li {
	background: none;
	padding-left: 0;
}

ul ul, ol ol {
	font-size: 1em;
}
ol ol {
	list-style-type: lower-alpha;
}
ol ol ol {
	list-style-type: lower-roman;
}
ol.alpha {
	list-style-type: lower-alpha;
}


ol.roman {
	list-style-type: lower-roman;
} 

ul li.link {
	list-style-type: none;
	padding-left: 1.5em;
	position: relative;
	left: -0em;
}

dl
{
  margin:0.5em 0 1em 1.5em;
}

dl dd
{
  margin:0 0 .5em 1.5em;
}

dt
{
  font-size:1.0em;
  margin:0 0.65em 0.25em 0;
  font-weight: bold;
}

dl
{
  margin:0.5em 0 1em 1.5em;
}

dl dd
{
  margin:0 0 .5em 1.5em;
  line-height: 1.2em;
}

/* =OTHER TEXT ELEMENTS
-------------------------------------------------------------- */

sup {
	font-size: 0.85em;
}

sub {
	font-size: 0.85em;
}

blockquote { 
	background: #f8f4e9;
	border:1px solid #ddd;
	padding: 1em 1em 0.5em 1em;
	font-style: italic;
	font-size: 1em;
	margin: 0 0 1em 0; 
	width: 90%;
	position: relative;
}

/*
blockquote span {
	color: #d8d0b9;
	font-size: 8em;
	position: absolute;
	display: block;
	height: 10px;
	width: 50px;
	font-family: Arial, Helvetica, sans-serif;
}
*/

blockquote p {
	margin-left: 2.5em;
	margin-right: 2em;
}

blockquote p:first-letter
{
  background:url('images/open-quote.gif') no-repeat left top;
  padding-left:18px;
}

blockquote span.left {
	left: 0;
	top: 0;
	padding-top: 0.35em;
}

blockquote span.right {
	right: 0;
	bottom: 0;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

pre {
	background: #f8f4e9;
	border:1px solid #ddd;
	padding: 1em;
	margin: 0 0 1em 0;
	font-family: Monaco, monospace;
	overflow: auto;
	max-width: 95%;
	min-height: 3em;
}

code {
	font-family: Monaco, monospace;
}

/* =TABLES
-------------------------------------------------------------- */
table
{
  margin: 1em 0;
  width: 100%;
  line-height: 1.4em;
}

tbody
{
	border: none;
}

th, thead th
{
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background-color: #EBEBE6;
  color: #494949;
  font-weight: bold;
}

thead div.sticky-header
{
  border-bottom: 2px solid #ddd;
}

td, th
{
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th
{
  border: solid #ddd;
  border-width: 1px 0;
}

tr.bottom
{
  border-bottom: solid #ccc;
  border-width: 1px 0;
}
tr.top
{
  border-top: solid #ccc;
  border-width: 1px 0;
}

tr.odd, tr.info
{
  background-color: #F6F6F2;
}

tr.even
{
  background-color: #fff;
}

tr.drag
{
  background-color: #fffff0;
}

tr.drag-previous
{
  background-color: #ffd;
}

tr.odd td.active
{
  background-color: #EBEBE6;
}

tr.even td.active
{
  background-color: #F6F6F2;
}

table.workflow th, table.system-status-report th {
	background-color: #f6f6f2;
}

table.workflow th.workflow_title {
	background-color: #EBEBE6;

}
